body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
abbr,body,fieldset,html,iframe,img{border:0}
li{list-style:none}
textarea{overflow:auto;resize:none}
a,button{cursor:pointer;text-decoration:none;outline:0;color: #ffc393;}
b,h1,h2,h3,h4,h5,h6,strong{font-weight:700}
a,a:hover{text-decoration:none;outline:0}
table {border-collapse: collapse;border-spacing: 0; width: 100%;}
body{color:#bba57d; font-size: 16px; line-height: 1.6; font-family: "Microsoft YaHei",'微软雅黑',Arial;}
.clear{zoom:1}
.clear:after{content:"";clear:both;display:block;height:0;line-height:0;font-size:0}
table{border-collapse:collapse}
.tc{text-align:center;}
.cell{display: -webkit-box;display: -webkit-flex;display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.bd{-webkit-box-flex: 1;-webkit-flex: 1; flex: 1;}
.page{
    background: url('../images/bg.jpg') no-repeat center top;
    position: relative;
    min-width: 1200px;
    text-align: center;
}
.main{
    width: 1200px;
    margin: 0 auto;
}
.part{
    position: relative;
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.p1{
    background-image: url('../images/p1.jpg');
    height: 840px;
}
.logo{
    position: absolute;
    left: 0;
    top: 0;
    width: 210px;
    display: inline-block;
}
.link{
    position: absolute;
    top: 30px;
    right: 10px;
    z-index: 1;
}
.link a,
.user a,
.user p{
    font-size: 12px;
    color: #bba57d;
    border-radius: 14px;
    height: 24px;
    line-height: 24px;
    padding: 0 15px;
    display: inline-block;
    border: 1px solid #bba57d;
    margin: 0 2px;
}
.user a:hover,
.link a:hover{

    background: #bba57d;
    color: #200b09;
}
.user{
    position: absolute;
    top: 80px;
    right: 10px;
    z-index: 1;
    display: flex;
}
.time{
    position: absolute;
    top: 604px;
    left: 70px;
    width: 420px;
    text-align: center;
    font-size: 18px;
    color: #bba57d;
}
.p2{
    background-image: url('../images/p2.jpg');
    height: 754px;
}
.intro{
    padding-top: 84px; 
    line-height: 28px;
}
.day{
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
}
.day li{
    width: 150px;
    position: relative;
    color: #ffbc84;
}
.day li image{
    display: block;
}
.day li p{
    position: absolute;
    left: 0;
    width: 100%;
    top: 130px;
    font-size: 14px;
    background: linear-gradient(#ffaf60, #ffd8d3);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.btn-get{
    width: 110px;
    height: 40px;
    bottom: 20px;
    left: 20px;
    position: absolute;
    background: url('../images/btn-get.jpg') no-repeat left top;
    display: block;
    font-size: 0;
}
.btn-get:hover{
    background-position: 0 -50px;
}
.btn-get.not{
    background-position: 0 -100px;
}
.btn-get.success{
    background-position: 0 -150px;
}
.btn-sign,.btn-welfare{
    width: 321px;
    height: 105px;
    background: url('../images/btn.png') no-repeat -9999px;
    display: block;
    font-size: 0;
    cursor: pointer;
    margin: 0 auto;
}
.btn-sign{
    background-position: 0 0;
}
.btn-sign:hover{
    background-position: 0 -115px;
}
.btn-sign.end,.btn-sign.end:hover{
    background-position: 0 -230px;
}
.num{
    padding: 16px 0;
}
.num b{
    font-size: 26px;
    font-weight: bold;
}
.p3{
    background-image: url('../images/p3.jpg');
    height: 1103px;
}
.process{
    display: inline-block;
    font-weight: bold;
    color: #ffeb8b;
    text-decoration: underline;
}
.notice{
    background:rgba(0, 0, 0, .3);
    height: 50px;
    border-radius:25px;
    width: 460px;
    padding: 0 20px;
    margin: 10px auto 0;
    overflow: hidden;
    position: relative;
}
.notice ul{
    text-align: left;
    height: 50px;
    line-height: 50px; 
    color: #bba57d;
    font-size: 16px;
}
.btn-welfare{
    margin-top: 340px;
    background-position: 0 -345px;
}
.btn-welfare:hover{
    background-position: 0 -460px;
}
.btn-welfare.end,.btn-welfare.end:hover{
    background-position: 0 -575px;
}

.btn-award,.btn-edit{
    display: inline-block;
    line-height: 42px;
    border-radius: 21px;
    border: 1px solid #bba57d;
    padding: 0 27px;
    color: #bba57d;
    margin: 10px 20px;
    transition: all .2s linear;

}
.btn-award:hover,.btn-edit:hover{
    background: #bba57d;
    color: #200b09;
}

.side{
    position: fixed;
    right:60px;
    top: 50%;
    margin-top: -215px;
    width: 160px;
    height: 374px;
    padding-top: 8px;
    background: url('../images/side.png') no-repeat center top;
    overflow: hidden;
    padding-top: 56px;
    font-size: 14px;
}
.side .item{
    text-align: center;
    color: #ffca4a;
    line-height: 20px;
    height: 185px;
}
.side .st{
    color: #dcc895;
    margin: 10px 0 5px;
}


.twpop{
    z-index: 100;
    position: relative;
}
.twpop .twpop-main{
    background-color: #441915; 
    color: #bba57d; 
    border:2px solid #531912; 
    border-radius: 0;
}
.twpop .twpop-title{
    color: #ffc399;
    font-size: 16px;
    font-weight: bold;
    border-color: #531912;
    background: linear-gradient(#ffb063, #ffd8d2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.twpop .twpop-close {
    background: url('../images/close.png') no-repeat center / 20px;
}
.twpop .twpop-btn{
    color: #fff3d2; 
    border-color: #ffd33d; 
    border-radius: 0; 
    background: #de7f0c; 
    background: -webkit-linear-gradient(linear,top,from(#d04c14),to(#f79b03));
    background: linear-gradient(#d04c14, #f79b03);
}
.twpop .twpop-from-bd{
    background-color: #fff;
}

.gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.gift .cell {
    text-align: left;
    padding: 5px 0;
}

.cyou_bottom{background: #010000;}
.cyou_bottom_cont p,.cyou_bottom_cont a{color: #3c3530!important;} 
.select2-container--default .select2-selection--single{background: transparent!important;border: none!important;}

.regLogTab0{
    display: none!important;
}